# fainetech-basic-design #

### Plan ###

* To clone repository using gitkraken;
* To create files: html, css;
* Gray block as the content backgroud;
* White block on the gray block;
* Photo on the white block;
* Text on the white block.

